#lang pollen

◊(define-meta title "A brief history of Times New Roman")
◊(section-from-metas metas)

◊image["tally-of-types.jpg"]

◊style[#:type "text/css"]{
 #doc p { font-family: "Times New Roman"; }
}


Times New Roman gets its name from the ◊em{Times} of London, the British newspaper. In 1929, the ◊em{Times} hired typographer Stanley Morison to create a new text font. Morison led the project, supervising Victor Lardent, an advertising artist for the Times, who drew the letterforms.

Even when new, Times New Roman had its critics. In his typographic memoir, ◊em{A Tally of Types}, Morison good-naturedly imagined what William Morris (responsible for the opening illustration in ◊xref{page layout}) might have said about it: “As a new face it should, by the grace of God and the art of man, have been broad and open, generous and ample; instead, by the vice of Mammon and the misery of the machine, it is bigoted and narrow, mean and puritan.”

Because it was used in a daily newspaper, the new font quickly became popular among printers of the day. In the decades since, typesetting devices have evolved, but Times New Roman has always been one of the first fonts available for each new device (including personal computers). This, in turn, has only increased its reach.

Objectively, there’s nothing wrong with Times New Roman. It was designed for a newspaper, so it’s a bit narrower than most text fonts — ◊strong{especially the bold style}. (Newspapers prefer narrow fonts because they fit more text per line.) ◊em{The italic is mediocre.} But those aren’t fatal flaws. Times New Roman is a workhorse font that’s been successful for a reason. 

Yet it’s an open question whether its longevity is attributable to its quality or merely its ubiquity. Helvetica still inspires enough affection to have been the subject of a 2007 documentary feature. Times New Roman, meanwhile, has not attracted similar acts of homage.

Why not? Fame has a dark side. When Times New Roman appears in a book, document, or advertisement, it connotes apathy. It says, “I submitted to the font of least resistance.” Times New Roman is not a font choice so much as the absence of a font choice, like the blackness of deep space is not a color. To look at Times New Roman is to gaze into the void.

This is how Times New Roman accrued its reputation as the default font of the legal profession — it’s the default font of everything. As a result, many lawyers erroneously assume that courts demand 12-point Times New Roman. In fact, I’ve never found one that does. (But there is one notable court that forbids it — see ◊xref{court opinions}.) In general, lawyers keep using it not because they must, but because it’s familiar and entrenched — much like those obsolete ◊xref{typewriter habits}.

If you have a choice about using Times New Roman, ◊strong{please stop}. You have plenty of better alternatives — whether it’s a different ◊xref["system-fonts.html"]{system font} or one of the many professional fonts shown in this chapter.
