#lang pollen

◊(define-meta title "all caps")
◊hanging-topic[(topic-from-metas metas)]{Fine for less than one line}

◊em{All-caps text} — meaning text with all the letters capitalized — is best used sparingly.

◊(omission)

That doesn’t mean you shouldn’t use caps. Just use them judiciously. Caps are suitable for ◊xref{headings} shorter than one line (e.g., “Table of Authorities”), headers, footers, captions, or other labels. Caps work at small ◊xref{point sizes}. Caps work well on ◊xref{letterhead} and ◊xref{business cards}. Always add ◊xref{letterspacing} to caps to make them easier to read, and make sure ◊xref{kerning} is turned on.

DON’T CAPITALIZE WHOLE PARAGRAPHS. THIS HABIT IS ENDEMIC TO LAWYERS, BUT IT’S ESPECIALLY COMMON IN CONTRACTS. MANY LAWYERS SEEM TO THINK THAT CAPITALIZATION COMMUNICATES AUTHORITY AND IMPORTANCE. “HEY, LOOK HERE, I’M A LAWYER! I DEMAND THAT YOU PAY ATTENTION TO THIS!” BUT A PARAGRAPH SET IN ALL CAPS IS VERY HARD TO READ. ◊strong{IT’S EVEN WORSE IN BOLD. AS THE PARAGRAPH WEARS ON, READERS FATIGUE. INTEREST WANES. HOW ABOUT YOU? DO YOU ENJOY READING THIS? I DOUBT IT. BUT I REGULARLY SEE CAPITALIZED PARAGRAPHS IN LEGAL DOCUMENTS THAT ARE MUCH LONGER THAN THIS. DO YOUR READERS A FAVOR. STOP CAPITALIZING WHOLE PARAGRAPHS.}

All-caps paragraphs are an example of self-defeating typography. If you need readers to pay attention to an important part of your document, the last thing you want is for them to skim over it. But that’s what inevitably happens with all-caps paragraphs because they’re so hard to read.