#lang pollen

◊(define-meta title "bibliography")
◊(section-from-metas metas)

◊(define (book-description . xs)
`(div ((class "book-description")) ,@xs))

This is not, by any measure, a comprehensive bibliography. Rather, it’s a selection of favorites from my own bookshelf that I consult most frequently in my work as a lawyer and a typographer.

◊subhead{writing}

Bryan A. Garner, ◊em{Garner’s Modern American Usage}, 3rd ed. (Oxford University Press, 2009).

◊book-description{Long before he agreed to write the foreword for this book, Bryan Garner was a hero of mine. Garner thinks and writes about American English in a way that’s rigorous, convincing, and accessible. He is stern but not shrill; authoritative but not authoritarian. He is a vigorous advocate for clear, simple writing. His work should be mandatory reading for all writers.}

◊subhead{Typography}

Jan Middendorp, ◊em{Shaping Text} (BIS Publishers, 2012).

◊book-description{If you get a second book on typography, get this one. Middendorp’s beautifully written and illustrated book is full of careful details and lucid explanations.}


Robert Bringhurst, ◊em{The Elements of Typographic Style}, 4th ed. (Hartley and Marks Publishers, 2013).

◊book-description{Bringhurst’s detailed book brings together the history, theory, and practice of typography.}

Ellen Lupton, ◊em{Thinking With Type}, 2nd ed. (Princeton Architectural Press, 2010).

◊book-description{Intended as an introduction to typography for design students, Lupton’s book is more accessible than Bringhurst’s. It includes color illustrations from every era of typography.}


◊subhead{Fonts}

Erik Spiekermann, ◊em{Stop Stealing Sheep & Find Out How Type Works}, 3rd ed. (Adobe Press, 2013).

◊book-description{A book about fonts — how they differ in appearance and in function. Erik even used my font Equity for the body text.}

Sofie Beier, ◊em{Reading Letters: Designing for Legibility} (BIS Publishers, 2012).

◊book-description{Beier’s thoroughly researched and illustrated survey shows how empirical considerations have influenced type design for hundreds of years.}

Tim Ahrens and Shoko Mugikura, ◊em{Size-Specific Adjustments to Type Designs} (Just Another Foundry, 2014).

◊book-description{This is the nerdiest recommendation on this list. But I can’t leave it out—it’s a beautifully presented demonstration of the subtlety and thought that goes into the best-designed fonts.}

◊subhead{Design principles}

Edward Tufte, ◊em{Envisioning Information}, 4th printing ed. (Graphics Press, 1990).

Edward Tufte, ◊em{The Visual Display of Quantitative Information}, 2nd ed. (Graphics Press, 2001).

◊book-description{These are two of my favorite books. Tufte makes an eloquent and compelling case for why design matters. Both books are fantastically interesting and beautifully illustrated with examples of information design from many historical periods.}

William Lidwell, Kritina Holden, and Jill Butler, ◊em{Universal Principles of Design}, 2nd ed. (Rockport Publishers, 2010).

◊book-description{An excellent and accessible introduction to design principles that apply not only to printed documents, but to all objects that we interact with.}
