#lang pollen

◊(define-meta title "color")
◊hanging-topic[(topic-from-metas metas)]{Black is best}

In typography, ◊em{color} is a term with two meanings.

First, typographers will sometimes speak of a font as creating a certain ◊em{color} on the page — even when it’s black. Used this way, the word encapsulates a set of hard-to-quantify characteristics like darkness, contrast, rhythm, and texture.

The second meaning is the usual one — ◊em{color} as the opposite of black and white. This was once an irrelevant topic, as most of us had to be satisfied with monochrome laser printers. These days, color printers are ubiquitous and more writing is delivered on screen. So color has become a practical consideration.

◊numbered-list{
On a page of text, nothing draws the eye more powerfully than a contrast between light and dark colors. This is why a bold font creates more emphasis than an italic font. (See also ◊xref{bold or italic}.)


The perceived intensity of colored type depends not just on the color, but also on the size and weight of the font. So a thin or small font can (and should) carry a more intense color than a heavy or large font.


I’m not saying it can never be done well, but when someone puts colored type on a colored background, I usually wish they hadn’t.}

