#lang pollen

◊(define-meta title "font recommendations")
◊(section-from-metas metas)

Fonts are only one ingredient of typography. And messing around with the font menu on your computer isn’t a substitute for knowing the fundamentals of type composition and text formatting. That’s why this chapter appears in the middle of the book, not the beginning.

But we’ve covered that, right? So here’s the secret sauce: if you want the fastest, easiest, and most obvious upgrade to your typography, nothing beats a professional font.

As a designer of professional fonts—including the ones used in this book—am I biased? Of course. But no one has seriously disputed that it’s true.

If you consider the alternatives in this chapter and still prefer ◊xref{Times New Roman} or other ◊xref{system fonts}, I won’t think less of you. I’ll even concede that there are situations, like ◊xref{emails} and draft documents, where system fonts are your best option.

But in general, for writers who care about typography, professional fonts are essential tools.

◊(omission)

◊subhead{Why use professional fonts?}

The best professional fonts are better than any system font—and in ways that everyone, even people who think they don’t have an eye for typography, can appreciate. Though you can’t have the world’s best typographers lay out your documents, you can incorporate their work into your documents with a font.

Professional fonts are also a great value. Yes, they cost money. But you can get a top-quality font family for under $200. (Though I’ve also included two that are free—◊xref-font{Cooper Hewitt} and ◊xref-font{Charter}.) These fonts will improve the appearance of every document you create, they’re distinctive, they’ll never break, they won’t be obsolete in three years, and they won’t need to be upgraded. Best of all, you can put them to work without learning anything new.

◊btw{

Most professional fonts are delivered in OpenType format (.otf extension). Some are offered in the older TrueType format (.ttf ). OpenType and TrueType files can be used on either Windows or Mac OS, so the technological distinctions are largely moot. One notable exception: Microsoft Office on Windows, for various historical reasons, still does better with TrueType fonts. So if you’re getting a professional font to use with Office, be sure to get the TrueType versions.


What’s the difference between a font and a typeface? Historically, ◊em{typeface} referred to the overall family (e.g., Baskerville) and ◊em{font} referred to a specific instance of the family (e.g., 10-point Baskerville bold italic). This distinction made sense in the letterpress age, when each font corresponded to a case of metal type. But as Bryan Garner has pointed out, “[t]echnology has changed the meaning of this term ... font most often denotes a whole family of styles that can be printed at almost any size.” (◊em{Garner’s Modern American Usage}, 3rd ed., page 364.) Internet pedants may carp, but it’s fine to use ◊em{font} to mean both the family and a specific style. I do.    
}