#lang pollen

◊(define-meta title "foreword by Bryan A. Garner")
◊(section-from-metas metas)



If Matthew Butterick didn't exist, it would be necessary to invent him. What's unusual about the tour de force you're now holding is that not only is it bold and fresh and original, but also that it's fully developed: it reads like a fifth edition. It's smartly reasoned, it's backed up by years of cultivated expertise, and it's well written.

◊margin-note{
◊image[#:width "70%" "garner.gif"] 
◊strong{Bryan A. Garner}, president of ◊link["http://lawprose.org/"]{LawProse, Inc.}, is the award-winning author of many books on legal writing and advocacy. He is the editor in chief of all editions of ◊link["http://www.amazon.com/Blacks-Law-Dictionary-Deluxe-Ninth/dp/0314199500/ref=sr_1_2?ie=UTF8&qid=1288461024&sr=8-2"]{Black's Law Dictionary}.}

Here's how to use this book if you're a supervising lawyer (Sarah) dealing with an associate (Ralph):

"Ralph, thanks for the memo. I'm looking forward to reading it. But …"

"Is there a problem?"

"Well yes. Frankly, I don't want to read it. You're underlining case names, you're putting two spaces after periods, and the font is just ghastly. I could spend 30 minutes making it presentable, but I want the associates who work with me to do that in the first place. Do you own Butterick?"

"Huh?"

"Butterick. ◊buy-book-link{◊em{Typography for Lawyers}}. Here, take my copy home tonight. I'll need it back tomorrow. Learn this stuff, please. I want all your writing for me to comply with Butterick. Got that?"

"Sure, Sarah. Thanks. I'll see you tomorrow."

Tomorrow will be a very new day.

◊(gap)

Here's how to proceed if you're an associate (Leslie) dealing with a supervisor (Russell):

"Leslie, I don't like the formatting of this memo. I want double-spaced Courier. And two spaces after a period!"

[Smiling pleasantly.] "You're kidding!"

"No, that's the way I want documents formatted."

[Smiling pleasantly but incredulously.] "Is that just for editing purposes? I mean, we're about to send this off to the client!"

"That's the final format for transmitting it to the client." [He would say ◊em{transmitting}, wouldn't he?]

"Russ, bear with me. You're the partner here, but haven't you read Butterick? I really think we should follow Butterick. It makes the firm look better."

"Who the hell is Butterick?"

"You know, ◊em{Typography for Lawyers}. He's the guy who sets the standards for document design in law offices. He makes a good case that most lawyers are completely in the dark about typography. Here, have a look at it."

Russell demurs.

"Really, Russ, I was shocked to learn that there should be only one space after a period. He makes an irrefutable case. Here, ◊link["one-space-between-sentences.html"]{read just this page}." [Be sure to say /ir-◊strong{ref}-yə-tə-bəl/, for credibility's sake.]

[Russell reads.] "I don't care. I want double-spaced Courier. And two spaces after a period."

"OK, Russ." [Beaming enthusiastically.] "But I'm telling you, you've got to read Butterick."

◊(gap)

Here's how to proceed if you're on a committee that will be producing a report. At the tail end of the first meeting, as people are packing up, you say: "Can we make everyone's life easier with just one ground rule? We will follow Butterick in all our drafts and in the final report. OK?"

"Butterick?"

"Sure. Typography for Lawyers. It'll make our committee work so much more pleasant when we're exchanging drafts. You don't know Butterick? I'll get you a copy. Believe me: it'll change your life. You'll wonder how you ever did without it."

"You're kidding."

"Absolutely not. You'd do well to learn Butterick!"

◊(gap)

Please remember these bits of dialogue. Adapt them. Use them. Often.

Is Butterick infallible? No: in ◊xref{hierarchical headings}, he recommends three-level decimals. But otherwise he's assuredly infallible.

◊sig{Bryan A. Garner}

