#lang pollen

◊(define-meta title "how to interpret court rules")
◊(section-from-metas metas)

Among legal documents, court filings must conform to the narrowest typographic restrictions — court rules. But except for a few jurisdictions, court rules still give lawyers a fair amount of typographic latitude.

So why do 99.99% of the court filings in any jurisdiction look alike?

◊(omission)

◊subhead{why do court rules about typography exist?}

Consistency of typography in court filings helps ensure fairness to the parties. For instance, in jurisdictions that use page limits, if lawyer A sets his briefs at 12 point and lawyer B sets hers at 10 point, then lawyer B will get more words per page. Court rules about typography prevent abuse of these limits.

Court rules about typography also exist as a convenience to the judge and the court staff. Judges don’t want to read sheaves of 9-point text. Rules that set minimum page margins or point size ensure a minimum standard of legibility.

◊(omission)

Keep in mind that court rules about typography are not designed to produce good typography. That’s your job. Court rules set minimums and maximums. They’re usually phrased in terms of “at least” and “no more than.” Very rarely do they completely eliminate discretion.

I’m not suggesting you should use this discretion to be different for the sake of being different. Rather, you should use this discretion to fill in what the court rules deliberately leave incomplete.