#lang pollen

◊(define-meta title "hyphens and dashes")
◊hanging-topic[(topic-from-metas metas)]{Add a nonbreaking space}

◊em{Hyphens and dashes} look similar, but they’re not interchangeable. 

◊(omission)

◊numbered-list{
A hyphen appears at the end of a line when a word breaks onto the next line. These hyphens are added and removed automatically by your word processor’s hyphenation feature.


Some multipart words are spelled with a hyphen (◊em{topsy-turvy}, ◊em{cost-effective}, ◊em{bric-a-brac}). But a prefix is not typically followed with a hyphen (◊em{nonprofit}, not ◊em{non-profit}).


A hyphen is used in phrasal adjectives (◊em{commercial-speech restriction}, ◊em{estate-planning attorney}, ◊em{law-school grades}) to ensure clarity. Nonprofessional writers often omit these hyphens. As a profes- sional writer, you should not.
}

For instance, consider the unhyphenated phrase ◊em{five dollar bills}. Is ◊em{five} the quantity of ◊em{dollar bills}, or are the ◊em{bills} each worth ◊em{five dollars}? As written, it suggests the former. If you mean the latter, then you’d write ◊em{five-dollar bills}.

Dashes come in two sizes—the en dash and the em dash. The em dash (—) is typically about as wide as a capital H. The en dash ( – ) is about half as wide.

En and em dashes are often approximated by typing two or three hyphens in a row ( -- or --- ). Don’t do that. Use real dashes.

The en dash has two uses.
◊numbered-list{
It indicates a range of values (◊em{1880–1912}, ◊em{116 Cal. App. 4th 330–39}, ◊em{Exhibits A–E}). If you open with from, pair it with to instead of an en dash ( ◊em{from 1880 to 1912}, not ◊em{from 1880–1912}).


It denotes a connection or contrast between pairs of words (◊em{conservative–liberal split}, ◊em{Arizona–Nevada reciprocity}, ◊em{Sarbanes–Oxley Act}).
}


◊btw{
Even though the en dash is used for joint authors (◊em{Sarbanes–Oxley Act}), use a hyphen for compound names. If the children of Sarbanes and Oxley married, they’d be known as ◊em{Mr. & Mrs. Sarbanes-Oxley} (with a hyphen), not ◊em{Mr. & Mrs. Sarbanes–Oxley} (with an en dash).}