#lang pollen

◊(define-meta title "maxims of page layout")
◊hanging-topic[(topic-from-metas metas)]{Principles of balance and consistency}

Successful typography requires you to pay attention to the whole, not just the parts. These maxims summarize the key principles I keep in mind when I’m laying out a document.

◊numbered-list{
◊strong{Decide first how the body text will look.}
Why? Because there’s more body text than anything else.

◊(omission)



◊strong{Divide the page into foreground and background.}
The foreground contains the most important page elements. The background contains everything else. Don’t let the background elements upstage the foreground elements.

◊(omission)


◊strong{Make adjustments with the smallest visible increments.}
Typography thrives on fine details. The difference between not enough and too much can be small.


◊strong{When in doubt, try it both ways.}
Don’t try to resolve typographic decisions with logic. There’s no substitute for printing samples of two options and getting a visual reaction.


◊strong{Be consistent.}
Typography quietly describes to readers a structure and hierarchy. Things that are the same should look the same. Things that look different should actually be different. Without consistent treatment of similar elements, the document will come across as random and meandering.


◊strong{Relate each new element to existing elements.}
The only time you have unfettered discretion is when the page is blank. After that, the page is like a jigsaw puzzle that becomes more constrained with each new piece.


◊strong{Keep it simple.}
A principle as true in typography as anything else. If you think you need three colors and five fonts, think again.


◊strong{Imitate what you like.}
Why reinvent the wheel? If you see typography you like — in a book, in a magazine, on a sign — emulate it. Learning to see what’s good about other examples of typography makes it easier to solve problems in your own layouts.


◊strong{Don’t fear white space.}
A lot of mediocre typography results from a perceived need to fill space. Things get too big or spread out. Work outward from the text, not inward from the page edges. If the text looks good, the white space will take care of itself.
}