#lang pollen

◊(define-meta title "mixing fonts")
◊hanging-topic[(topic-from-metas metas)]{Less is more}

Enthusiasm for fonts often leads to enthusiasm for multiple fonts, and then the question: “How do I get better at ◊em{mixing fonts} in a document?”

Mixing fonts is like mixing patterned shirts and ties — there aren’t blackletter rules. Some people have a knack for it; some don’t.

Keep these principles in mind:

◊numbered-list{

Mixing fonts is never a requirement — it’s an option. You can get plenty of mileage out of one font using variations based on ◊xref{point size}, ◊xref{bold or italic}, ◊xref{small caps}, and so on.


The rule of diminishing returns applies. Most documents can tolerate a second font. Few can tolerate a third. Almost none can tolerate four or more. (If you’re making a ◊xref{presentation}, treat all the slides as one document.)


You can mix any two fonts that are identifiably different. If you’ve heard that you can only mix a serif font with a sans serif font, it’s not true. On the contrary, much like mixing colors, lower contrast between fonts can be more effective than higher contrast.


Font mixing is most successful when each font has a consistent role in the document. In a ◊xref{research memo}, try one font for body text and one font for headings. Or in a ◊xref{motion}, try one font for things in the center of the document (body text and headings) and one font for things at the edges (line numbers, footer, and other miscellany).


It rarely works to have multiple fonts in a single paragraph. Better to restrict yourself to one font per paragraph, and change fonts only at paragraph breaks.


Though I’m typically reluctant to endorse rote methods, this one works reliably: combine fonts by the same designer.}