#lang pollen

◊(define-meta title "page margins")
◊hanging-topic[(topic-from-metas metas)]{One inch is not enough}

◊em{Page margins} set the default territory your text occupies on the page. Page margins determine the width of the text block, and thus have the greatest effect on ◊xref{line length}. (◊xref{Point size} also affects line length, though more finely.) As page margins increase, line length decreases, and vice versa.

Most word processors default to page margins of one inch. On standard 8.5″× 11″ paper, that produces a line length of 6.5″. That was fine for the ◊xref{monospaced fonts} of the typewriter era, which used a lot of horizontal space. But for proportional fonts, they're too small.

At 12 point, left and right page margins of 1.5″–2.0″ will usually give you a comfortable line length. But don’t take that range as an absolute — focus on getting the number of characters per line into the right range (see ◊xref{line length}). The smaller the point size, the larger the page margins will need to be, and vice versa.

◊subhead{Fear of white space}

"But if I use bigger margins, won’t a lot of the page be empty?" Yes. Is that a problem?

◊(omission)

Professional typographers never use 8.5″ × 11″ paper with a 6.5-inch line length. Neither should you. Set your text according to the principles of good typography. The white space will take care of itself. The pleasure of reading an effectively designed document will soon outweigh the unfamiliarity of extra white space around the edges.