#lang pollen

◊(define-meta title "rules and borders")
◊hanging-topic[(topic-from-metas metas)]{Use sparingly}

In traditional printing terminology, a ◊em{rule} is a line; a ◊em{border} is a box. But in word processors, they’re variations of the same function. Rules and borders can be applied to pages, paragraphs, or ◊xref{tables}.

Like ◊xref{centered text}, ◊xref{bold or italic}, and ◊xref{all caps}, rules and borders are best used sparingly. Ask yourself: do you really need a rule or border to make a visual distinction? You can usually get equally good results by adding ◊xref{space above and below}. Try that first.

For borders, set the thickness between half a point and one point. Thinner borders can work on professionally printed goods but are too fine to reproduce well on an office printer. Thicker borders are counterproductive — they create noise that upstages the information inside. You want to see the data, not the lines around the data.