#lang pollen

◊(define-meta title "system fonts")
◊hanging-topic[(topic-from-metas metas)]{Avoid if you can, choose wisely if you can't}

As professional writers, lawyers ought to rely on professional fonts. They’re the quickest and easiest way to upgrade your typography. More about that in ◊xref{font recommendations}.

But professional fonts aren’t always an option. Certain projects demand ◊em{system fonts}, which are the fonts already installed on your computer. In printed documents, they present three problems.

◊numbered-list{
◊em{Many system fonts aren’t good}. The Windows and Mac OS libraries have improved, but they’re still minefields of awful fonts. I won’t name names, but my least favorite rhymes with Barial.


◊margin-note{Moreover, fonts 
like Georgia were optimized for the
coarse monochrome screens of the 1990s. As we shift into the
age of high-resolution color screens, these fonts have a declining
comparative advantage.}

◊em{Many system fonts have been optimized for the screen, not print}. This comes at the cost of design details, which have been sanded off because they don’t reproduce well on screen. Screen-optimized fonts look clunky on the printed page.

◊indented{◊image[#:border #f "georgia-miller-comparison.svg"]}

Compare the two fonts above. In basic appearance, they’re sim- ilar. But Georgia was optimized for the screen; Miller was opti- mized for print. See the difference?


◊em{All system fonts are overexposed}. Because these fonts are included with billions of computers, they’re used all the time. Not every typography project demands novelty. But if yours does, look elsewhere. For instance, please don’t adopt the slogan “A Law Firm Unlike Any Other” and then set it in Helvetica.
}

If you’re limited to system fonts, consult this chart and choose wisely. For print, the A list is best. For screen display, like presentations and websites, the A and B lists are fine. They’re also suitable for sharing draft documents. Avoid the C list if you can. F list, kapu.
