#lang pollen

◊(define-meta title "tables")
◊hanging-topic[(topic-from-metas metas)]{The best tool for gridded or complex layouts}

The good news: ◊em{tables} are one of the handiest tools in your word processor. A table is usually the right solution for layout problems where ◊xref{white-space characters} aren’t up to the task.

The bad news: tables can be difficult to use. The user interface for editing them is complex and finicky. While I can’t give you a full tutorial on using tables — refer to your manual or help file — I can give you a few directional tips.

I’ve already pointed out the ways in which ◊xref{typewriter habits} have endured. But an unfortunate truth about word processors is that their basic model for page layout is similar to that of a typewriter of a hundred years ago: the document is treated as one big column of text. That’s great when all you need is one big column of text. It’s not so great otherwise.

A table is useful if you have a spreadsheet-style grid of data. In the typewriter era, a grid like this would have been handled with ◊xref{tabs and tab stops}. These days, you’d use a table.

◊(omission)

◊em{Cell borders} are the dark lines around each cell in the table. Cell borders are helpful as guides when you’re loading information into the table. They’re less useful once the table is full. The text in the cells will create an implied grid. Cell borders can make the grid cluttered and difficult to read, especially in tables with many small cells.

◊(omission)

◊em{Cell margins} create space between the cell borders and the text of the cell. Increasing the cell margins is the best way to improve the legibility of a dense table. The default cell margins, especially in Word, are too tight.