#lang pollen

◊(define-meta title "type composition")
◊(chapter-from-metas metas)

◊margin-note{◊caption-runin{top} The keys of a manual typewriter.

◊caption-runin{bottom} The keyboard of a modern computer. Even though the computer keyboard can produce many more characters and symbols than the typewriter, much of that power is hidden from the writer.}

◊image[#:border #f "typewriter.jpg"]
    
◊image[#:border #f "keyboard.jpg"]


Good typography starts with good typing. This chapter tours the nonalphabetic characters on the computer keyboard — some obscure, some underappreciated, and some well known but misused.

A text is a sequence of characters. Every character is a tool. Your goal: to always use the right tool for the job.

Today’s computer keyboards depict the available characters in almost the same way as a manual typewriter. But this depiction is misleading. The computer keyboard can produce many more characters than the ones visible on its keys. These include ◊xref{accented characters}, ◊xref{math symbols}, and ◊xref{white-space characters} — invisible markers that are useful for getting consistent typographic results.

Beware. This chapter is more difficult than it looks. Typing is second nature for most of us. Habits are ingrained. After years of doing things one way, it can be hard to learn a different way.

But it’s worth it. By typing the right characters while writing and editing, you’ll save time and effort later on when you’re formatting and laying out your document.

    
