#lang pollen

◊(define-meta title "typewriter habits")
◊(section-from-metas metas)

I’ve claimed throughout this book that many bad typography habits have been left over from the typewriter era. Here, I’ve collected them in one list. (Reminder — these are things you should ◊strong{not} do.)

◊numbered-list{


Straight quotes rather than curly quotes (see ◊xref{straight and curly quotes}).


Two spaces rather than ◊xref{one space between sentences}.


Multiple hyphens instead of dashes (see ◊xref{hyphens and dashes}).


Alphabetic approximations of ◊xref{trademark and copyright symbols}.


◊xref{ellipses} made with three periods rather than an ellipsis character.


Non-curly ◊xref{apostrophes}.


Pretending that ◊xref{accented characters} don't exist.


Using more than one ◊xref{word space} at a time.


Using ◊xref{tabs and tab stops} instead of ◊xref{tables}.


Using ◊xref{carriage returns} to insert vertical space.


Using alphabetic characters as substitutes for real ◊xref{math symbols}.


Making ◊xref{rules and borders} out of repeated alphabetic characters.


Ignoring ◊xref{ligatures}.


◊xref{Underlining} anything.


Using ◊xref{monospaced fonts} rather than proportional fonts.


Abusing ◊xref{all caps}.


Thinking that the best ◊xref{point size} for body text is 12.


Ignoring ◊xref{kerning}.


Ignoring ◊xref{letterspacing}.


Too much ◊xref{centered text}.


Only using single or double ◊xref{line spacing}.


Only using the ◊xref{line length} permitted by one-inch ◊xref{page margins}.

}


◊btw{

I'm far from the first person to observe that many bad typographic habits have been passed down from typewriters. A bestselling title of the early Mac era was Robin Williams's book ◊em{The Mac is Not a Typewriter}, which spawned a sequel, ◊em{The PC is Not a Typewriter}. Still true.

}