#lang pollen

◊(define-meta title "where do the rules come from?")
◊hanging-topic[(topic-from-metas metas)]{Professional typography}

What people know about typography can usually be traced back to typing-class teachers (or computer-lab teachers) and other unreliable sources. I’m sure your teachers were lovely people, but they were there to teach you typing (or BASIC programming), not typography. And what they knew about typography probably came from their own typing teachers 30 years earlier (see ◊xref{typewriter habits}).

◊(omission)

It’s not surprising that these bad habits get passed along. What’s surprising is how tenacious they can be.

A core principle of this book is that typography in legal documents should be measured by the same standards as any professionally published material, like books, newspapers, and magazines. There is no “legal typography.” There is only typography.

This wasn’t always true. During the era when law offices relied on typewriters, professional publishers had typesetting and printing technology that was substantially better. So for lawyers, the typographic standards of professional publishers were far out of reach.

That’s no longer the case. Technology has brought law-office typesetting nearly up to the standards of professional typesetting. Modern word processors and laser printers have made it possible for lawyers to produce documents with excellent typography.

Therefore, lawyers can and should raise their standards. That’s why the rules here reflect the customs of professional typographers and the majority views of authorities on typography, filtered through my experience as a professional typographer and as a lawyer.

◊(omission)

But I’m also a pragmatist. I know the feeling of rushing to finish a motion an hour before the deadline. I assume that you want the best typographic results for the lowest cost — and nothing is more costly than your time. Therefore, I endorse a few shortcuts where the effort outweighs the results.