#lang pollen

◊(define-meta title "who is typography for?")
◊hanging-topic[(topic-from-metas metas)]{Readers, not writers}

Typography is ◊em{for the benefit of the reader}, not the writer.


Other kinds of professional writers—say, novelists and journalists— don’t have to worry about typography. They can pass their work to professional designers who optimize the typography for the intended audience.

But you can’t. You have to handle your own typography. So you must also negotiate the conflict of interest between your perspective as a writer and that of your future reader.

“But every writer is also a reader—I end up reading the text several times while I’m editing it.” True, but you don’t have the same goals as your future reader: to learn and possibly to be persuaded.

In fact, your reader is quite different from you:


◊quick-table{
   | Writer | Reader
  Attention span | Long | Short
  Interest in topic | High | Low
  Persuadable by other opinions | No | Yes
  Cares about making your client happy | Yes | No
}

Legal writers, unfortunately, often imagine that the comparison looks like this:

◊quick-table{
   | Writer | Reader
  Attention span | Long | Whatever it takes
  Interest in topic | High | Boundless
  Persuadable by other opinions | No | Barely
  Cares about making your client happy | Yes | Of course
}

The only reader who might match that description is your mother.

Typography has to be oriented to actual readers, not idealized ones. Writers often get attached to idealized readers because they’re easier to please. Of course—they don’t exist. Don’t fall into that trap. Set aside the wishful thinking and try to see your document from your reader’s perspective. You won’t get it perfectly right. But a rough approximation is better than none.