#lang pollen

◊(define-meta title "why does typography matter?")
◊hanging-topic[(topic-from-metas metas)]{Conserves reader attention}

Typography matters because it helps conserve the most valuable resource you have as a writer — ◊em{reader attention}.

Attention is the reader’s gift to you. That gift is precious. It is finite. And if you fail to be a respectful steward of that gift, it will be revoked.

Once your reader revokes the gift of attention, you’ve achieved only the lowest form of writing. Yes, you scattered some words across some pages. But your reader disappeared. So what was the point? Your writing might as well be a random string of characters. Like the proverbial tree falling in the woods, no one’s there to notice the difference.

◊(omission)

What could be more presumptuous? Or dangerous?

Writing as if you have unlimited reader attention is presumptuous because readers aren’t doing you a favor. Reading your writing is not their hobby. It’s their job. And their job involves paying attention to lots of other writing. Your judge has not set aside your motion for summary judgment so she can savor it during her upcoming vacation to Maui. More likely, it’s just one document in a pile of hundreds, all competing for her attention.

I’ll even go one better: I believe that most readers are looking for reasons to stop reading. Not because they’re malicious or aloof. They’re just being efficient. Readers who have other demands on their time — meaning, all of them — can’t afford to pay more attention than necessary. Thus, they’re always looking for the exit. Though legal writers routinely ignore this fact, they do so at their peril.

◊(omission)

Consider an oral argument in court. By the day of the hearing, you’ll have spent a lot of time on the structure and substance of your argument. But do you show up to court in jeans and sneakers? No, of course not. You wear proper court attire. And when you speak to the court, do you read from your notes in a monotone? No, of course not. You vary your cadence. You gesture. You extemporize.

You do these things because you don’t merely want to be seen and heard—you want to persuade. To persuade, you need to hold the court’s attention. And to hold that attention, you can’t undermine your argument with distractions.

It’s the same on the printed page. The text matters the most, but if that’s all that mattered, then everything could be set in 12-point Times New Roman. And that would be the equivalent of speaking in a monotone. In the same way that good speaking skills matter during an oral argument, good typography matters in a written document.

◊(omission)

Writers skeptical of typography often say, “No one cares how a text looks. They just focus on the substance.” This is plainly absurd. Our experiences as readers repeatedly prove the opposite is true.

◊(omission)

Typography matters. The only question is whether you—as a writer and as a lawyer—are going to neglect it.

◊btw{
  The substance–presentation distinction has always been a false dichotomy, because the two overlap. Juries, for instance, are not merely allowed but encouraged to draw conclusions about witness credibility — and by extension, the facts themselves — from the presentation of the testimony. (See, e.g., California Civil Jury Instruction 5003, which tells the jury to consider “How did the witness look, act, and speak while testifying?”)
}
